.sunshiney-regular {
  font-family: "Sunshiney", cursive;
    font-weight: 400;
    font-size: 50px;
  font-style: normal;
}

.container{
    display: grid;
    grid-template-columns: 1fr 2fr 2fr;
    grid-template-rows: auto;
    margin: 5%;
    margin-left: 10%;
    margin-right: 10%;
}

top{
    grid-column: 1/4;
    
}

sidebar{
    grid-column: 1;
    grid-row: 2/5;
    height: max-content;
}

main{
    grid-column: 2/4;
    grid-row:2/5;
    background-image: url("imgs/babebg.png");
    height: max-content;  
}

.inner-row {
  display: flex; 
    gap: 10px;
}

.inner-column {
  flex: 1;               
  padding: 3px;
  border: #cfc2ae 2px solid; 
    padding: 10px;
    border-radius: 10px;
    background-color: #fffaf099;
    margin:5px;
}

.floating-dog {
  position: relative; 
  border: 3px solid #000;
  margin-top: 50px; 
  padding: 20px;
}

.overlapping-image {
  position: absolute;
  top: -170px;
  left: 220px;
  width: 300px;
}